## task-spanish 0.2

=== debian/changelog ===
task-spanish (0.2) frozen; urgency=low

  * Added a README in spanish. This is really useful for all users since they
    will be able to know what the task use is
  * Added information in the description in Spanish (same reason)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed,  9 Feb 2000 18:11:38 +0100

task-spanish (0.1) frozen; urgency=low

  * initial version
  * This first version is uploaded to frozen since I thought other spanish speaking
    developers would have already made it, since it has not been made before the
    freeze this package will (hopefully) be included since it only defines a new
    task in Debian's installation (no new code)
  * Based on task-chinese (practically a perl -e 's/chinese/spanish' :)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 21 Jan 2000 17:50:35 +0100

Local variables:
mode: debian-changelog
mode: auto-fill
End:
