=== debian/control ===
Source: task-spanish
Build-Depends: debhelper (>= 2.0.72)
Section: misc
Priority: optional
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Standards-Version: 3.1.1

Package: task-spanish
Depends: locales, doc-linux-es, user-es, ispanish, wspanish, manpages-es
Architecture: all
Description: Spanish environment
 This 'task package' installs programs, data files,  and
 documentation that makes it easier to use Debian for 
 Spanish-related operations.
 .
 Este paquete tarea instala programas y documentacin que hace
 ms fcil usar Debian para usuarios hispano-parlantes.
